<?xml version="1.0" encoding="utf-8" ?>
<Layout x="0" y="0" width="1024" height="768" animate="EfxPopup" play_list="DailyBonus">
    <Particles name="ps" x="0" y="0" file="/shop/win8_daily_bonus.ps" visible="0">
        <AnimController name="ps_animation" autoPlay="0" events="play_mana_particle">
            <ActionChain>
                <aEfxWait delay="0.6" />
                <EfxVisible visible="1" />
                <EfxMove duration=".7" from_x="0" from_y="0" to_x="1500" to_y="500"/>
                <EfxVisible visible="0" />
            </ActionChain>
        </AnimController>
    </Particles>

    <Image name="rays2" x="110" y="-20" image="../main_menu/rays.png">
        <AnimController autoPlay="1" >
            <ActionChain>
                <ActionRepeat repeat="-1">
                    <EfxRotate from="0" to="-3590" duration="500"/>
                </ActionRepeat>
            </ActionChain>
        </AnimController>
    </Image>

    <Image name="bkg" x="0" y="30" image="/shop/daily_bonus_big.png" />

    <Widget name="box" x="20" y="50">
        <Text name="header_text" x="399" y="76" width="180" height="20" font="medium" text="ACTION_HEADER" align="C" color="FFfff696"/>
        <Text name="desc_text" x="181" y="126" width="620" height="20" font="font" text="ACTION_BANK_MSG" align="C" color="FFfdb64f"/>
        <Text name="time_text" x="150" y="428" width="420" height="20" font="font" text="ACTION_TIMER_MSG" align="E" color="FFfdb64f"/>        

        <StatusBarActionBox x="575" y="428">
            <Text name="timer" x="0" y="0" width="150" height="24" font="font" text="20d:44h:21m" align="W" color="FFfffc18"/>
        </StatusBarActionBox>

        <Image name="flag" x="180" y="172" image="flag.png"/>

        <Widget name="bag" x="158" y="235">
            <Image name="img" x="0" y="0" image="/shop_money/icons/energy_slot_02.png"/>
        </Widget>

        <Image name="action_box" x="521" y="198" image="action_box_wide.png"/>

        <Widget name="slot_1" x="669" y="298" scale="1.2">
            <Text name="qty" x="40" y="62" width="65" height="20" text="8800" font="medium" scale="1.0" color="FFFFFFFF" align="C" z="1000"/>
        </Widget>            
        
        <Widget name="slot_0" x="551" y="298" scale="1.2">
            <Text name="qty" x="40" y="62" width="65" height="20" text="5600" font="medium" scale="1.0" color="FFFFFFFF" align="C" z="1000"/>
        </Widget>

        <Image name="plus" x="415" y="276" image="plus.png"/>

        <!--Image name="frame_percent" x="194" y="165" image="border_percent.png"/>        

        <Image name="line" x="545" y="255" image="line.png"/>        
        <Image name="lightning" x="625" y="264" image="lightning.png"/-->        

        <Text name="now_only" x="282" y="194" width="220" height="20" font="medium" text="ACTION_NOW_ONLY" align="C" color="FFfdf278"/>        
        <Text name="mana" x="284" y="312" width="150" height="24" font="medium" text="10000" align="C" scale="1.5" color="FFffffff"/>
        <Text name="new_price_shadow" x="470" y="199" width="150" height="24" font="medium" text="$100" align="C" color="FF000000">
            <Text name="new_price" x="-1" y="-1" width="150" height="24" font="medium" text="$100" align="C" color="FFe7fa0e"/>        
            <AnimController autoPlay="1">
                <ActionRepeat delay="0.0" duration="0.0">
                    <ActionChain>
                        <EfxScaleXY duration="0.5" from_x="1.5" from_y="1.5" to_x="1.7" to_y="1.7" modifier="bounce"/>
                        <EfxScaleXY duration="0.2" from_x="1.7" from_y="1.7" to_x="1.5" to_y="1.5"/>
                        <EfxWait delay="3.0"/>
                    </ActionChain>
                </ActionRepeat>
            </AnimController>
        </Text>

        <Text name="old_price" x="460" y="171" width="150" height="24" font="font" text="$50.99" align="C" color="FFfdf278">
            <Image name="line" x="26" y="1" image="line.png" scale="0.7"/>
        </Text>
        
        <Button x="873" y="29" name="right" sound="button_close_menu_generic_01" image="../shop/close.png"/>

        <Button x="366" y="463" name="left" image="/hint/button_big_orange.png">
            <Text name="left_text" x="39" y="22" width="180" height="20" font="medium" lineHeight="18" text="" align="C" color="FFfffc18"/>
        </Button>
    </Widget>

    <Properties>
        <Property key="sfx_dlg_appear">daily_bonus_come</Property>
        <Property key="sfx_dlg_dismiss">dialy_bonus_away</Property>
    </Properties>

    <AnimController autoPlay="1">
            <ActionChain>
                <EfxPlaySound sound="ui_devilslots_slide_01"/>
            </ActionChain>
    </AnimController>    
    
</Layout>

